<template >
  <div id="appMain" class="dark">

    <!-- preloader -->
    <appPreloader></appPreloader>
    <!-- end preloader -->

    <!-- navbar -->
    <appNavbarMain></appNavbarMain>
    <!-- end navbar -->

    <!-- slide -->
    <appSliderMain></appSliderMain>

  <!-- end slide -->

  <!-- features -->
    <appFeaturesMain></appFeaturesMain>
  <!-- end features -->

  <!-- gallery work -->
    <appGalleryWorkMain></appGalleryWorkMain>
  <!-- end gallery work -->

  <!-- latest blog -->
  <appLatestBlogMain></appLatestBlogMain>
  <!-- end latest blog -->

  <!-- footer -->
    <appFooterMain></appFooterMain>
  <!-- end footer -->
  </div>

</template>

<script>



export default {
  name: 'appMain',
    data () {
    return {

    }
  }
}

</script>



<style>
</style>

